@charset "UTF-8";
/* 心理学専攻WEB
*
*2012：englishメニュー追加。
*メニュー追加に伴い、ヘッダ部分をtableではなくdivに。
*ヘッダメニューもCSSに変更。
*
 */

/*ヘッダ */
div#head,div#gMenu,div#headImg {
	width:800px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	}

/*2012/5/2 update **************************/

#head{
	position:relative;
	width:800px;
	height:85px;
	background:url(../img/headerBG.jpg) repeat-x 0 0;
	}
	
#head #headerSubMenu{
	position:absolute;
	top:60px;
	right:14px;
	width:277px;
	height:25px;
}

#head #headerSubMenu a{
	display:block;
	float:left;
	height:25px;
	background-position:0 0;
	background-repeat:no-repeat;
	text-indent:-9999px;
}

#head #headerSubMenu a:hover{
	background-position:0 -25px;
}

#headerSubMenu a#engPage{
	width:80px;
	background-image:url(../img/headerMenu01.png);
}

#headerSubMenu a#phycheWeb{
	width:93px;
	background-image:url(../img/headerMenu02.png);
}	

#headerSubMenu a#tsukubaUniv{
	width:104px;
	background-image:url(../img/headerMenu03.png);
}	

/*↑ここまで2012/5/2 update**************************/

div#headImg img{
	margin:0;
	padding:0;
	}

div#gMenu td{
	background-image:url(../img/menuHomeBG.gif);
	background-repeat:repeat-x;
	}
		
		
/*コンテンツコンテナ*/
div#container{
	width:800px;
	background-color:#fff;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	background-image:url(../img/containerBG.gif);
	background-repeat:no-repeat;
	}


/*メニュー＋本文枠 */
div#main{
	width:770px;
	margin-left:auto;
	margin-right:auto;
	padding:29px 0px 0px 0px;
	vertical-align:top;
	}

/*本文 */
div.mainCon {
	margin-top:12px;
	margin-left:15px;
	margin-right:10px;
	min-height:330px;
	}

td.menuLeft {
	background-image:url(../img/sMenuBG.gif);
	background-repeat:repeat-y;
	}

div#sMenu {
	padding:0px;
	margin:0;
	text-align:left;
	}


/**ページトップにもどる ***********************************************************/

div#bTop {
	width:570px;
	margin:0;
	padding:6px 0px 16px 0px;
	text-align:right;
	border-top:1px dashed #ccc;
	}

/**フッタ ***********************************************************/
		
div#foot {
	width:770px;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	background-image:url(../img/footBG.jpg);
	background-repeat:repeat-x;
	}

	
/** 位置指定用***********************************************************/

div.center {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	}